@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.dob_label: StringResource by lazy {
      StringResource("string:dob_label", "dob_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4421, 21),
      ))
    }

public val Res.string.done: StringResource by lazy {
      StringResource("string:done", "done", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4443, 20),
      ))
    }

public val Res.string.download: StringResource by lazy {
      StringResource("string:download", "download", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4499, 28),
      ))
    }

public val Res.string.downloaded: StringResource by lazy {
      StringResource("string:downloaded", "downloaded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4464, 34),
      ))
    }

public val Res.string.drag: StringResource by lazy {
      StringResource("string:drag", "drag", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4528, 36),
      ))
    }

public val Res.string.due_date: StringResource by lazy {
      StringResource("string:due_date", "due_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4565, 28),
      ))
    }

public val Res.string.duration: StringResource by lazy {
      StringResource("string:duration", "duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4594, 28),
      ))
    }

public val Res.string.edit: StringResource by lazy {
      StringResource("string:edit", "edit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4935, 20),
      ))
    }

public val Res.string.edit_assignment: StringResource by lazy {
      StringResource("string:edit_assignment", "edit_assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4623, 43),
      ))
    }

public val Res.string.edit_clazz: StringResource by lazy {
      StringResource("string:edit_clazz", "edit_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4667, 34),
      ))
    }

public val Res.string.edit_directory: StringResource by lazy {
      StringResource("string:edit_directory", "edit_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4702, 42),
      ))
    }

public val Res.string.edit_enrollment: StringResource by lazy {
      StringResource("string:edit_enrollment", "edit_enrollment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4745, 43),
      ))
    }

public val Res.string.edit_filters: StringResource by lazy {
      StringResource("string:edit_filters", "edit_filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4789, 36),
      ))
    }

public val Res.string.edit_mapping: StringResource by lazy {
      StringResource("string:edit_mapping", "edit_mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4826, 36),
      ))
    }

public val Res.string.edit_person: StringResource by lazy {
      StringResource("string:edit_person", "edit_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4863, 35),
      ))
    }

public val Res.string.edit_report: StringResource by lazy {
      StringResource("string:edit_report", "edit_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4899, 35),
      ))
    }

public val Res.string.email: StringResource by lazy {
      StringResource("string:email", "email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4956, 21),
      ))
    }

public val Res.string.empty_data: StringResource by lazy {
      StringResource("string:empty_data", "empty_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4978, 34),
      ))
    }

public val Res.string.empty_list: StringResource by lazy {
      StringResource("string:empty_list", "empty_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5346, 34),
      ))
    }

public val Res.string.empty_list_description: StringResource by lazy {
      StringResource("string:empty_list_description", "empty_list_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5239, 106),
      ))
    }

public val Res.string.empty_list_description_admin: StringResource by lazy {
      StringResource("string:empty_list_description_admin", "empty_list_description_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5013, 100),
      ))
    }

public val Res.string.empty_list_description_non_admin: StringResource by lazy {
      StringResource("string:empty_list_description_non_admin", "empty_list_description_non_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5114, 124),
      ))
    }

public val Res.string.end_date_label: StringResource by lazy {
      StringResource("string:end_date_label", "end_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5381, 34),
      ))
    }

public val Res.string.enrollment_for: StringResource by lazy {
      StringResource("string:enrollment_for", "enrollment_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5416, 46),
      ))
    }

public val Res.string.enter_code_label: StringResource by lazy {
      StringResource("string:enter_code_label", "enter_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5463, 48),
      ))
    }

public val Res.string.enter_invite_code_message: StringResource by lazy {
      StringResource("string:enter_invite_code_message", "enter_invite_code_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5512, 109),
      ))
    }

public val Res.string.enter_link: StringResource by lazy {
      StringResource("string:enter_link", "enter_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5622, 34),
      ))
    }

public val Res.string.enter_school_link: StringResource by lazy {
      StringResource("string:enter_school_link", "enter_school_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5657, 101),
      ))
    }

public val Res.string.enter_school_name: StringResource by lazy {
      StringResource("string:enter_school_name", "enter_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5759, 41),
      ))
    }

public val Res.string.equals: StringResource by lazy {
      StringResource("string:equals", "equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5801, 26),
      ))
    }

public val Res.string.error_link_message: StringResource by lazy {
      StringResource("string:error_link_message", "error_link_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5828, 106),
      ))
    }

public val Res.string.error_unexpected_result_type: StringResource by lazy {
      StringResource("string:error_unexpected_result_type", "error_unexpected_result_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5935, 80),
      ))
    }

public val Res.string.error_unknown: StringResource by lazy {
      StringResource("string:error_unknown", "error_unknown", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6016, 33),
      ))
    }

public val Res.string.example_url_placeholder: StringResource by lazy {
      StringResource("string:example_url_placeholder", "example_url_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6050, 51),
      ))
    }

public val Res.string.expand_pending_invites: StringResource by lazy {
      StringResource("string:expand_pending_invites", "expand_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6102, 66),
      ))
    }

public val Res.string.expand_students: StringResource by lazy {
      StringResource("string:expand_students", "expand_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6169, 51),
      ))
    }

public val Res.string.expand_teachers: StringResource by lazy {
      StringResource("string:expand_teachers", "expand_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6221, 51),
      ))
    }

public val Res.string.export_data: StringResource by lazy {
      StringResource("string:export_data", "export_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6273, 35),
      ))
    }

public val Res.string.family_member: StringResource by lazy {
      StringResource("string:family_member", "family_member", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6352, 41),
      ))
    }

public val Res.string.family_members: StringResource by lazy {
      StringResource("string:family_members", "family_members", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6309, 42),
      ))
    }

public val Res.string.female: StringResource by lazy {
      StringResource("string:female", "female", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6394, 22),
      ))
    }

public val Res.string.`field`: StringResource by lazy {
      StringResource("string:field", "field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6475, 21),
      ))
    }

public val Res.string.field_required_prompt: StringResource by lazy {
      StringResource("string:field_required_prompt", "field_required_prompt", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6417, 57),
      ))
    }

public val Res.string.filters: StringResource by lazy {
      StringResource("string:filters", "filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6497, 27),
      ))
    }

public val Res.string.first_name: StringResource by lazy {
      StringResource("string:first_name", "first_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6561, 34),
      ))
    }

public val Res.string.first_names: StringResource by lazy {
      StringResource("string:first_names", "first_names", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6525, 35),
      ))
    }

public val Res.string.from: StringResource by lazy {
      StringResource("string:from", "from", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6596, 20),
      ))
    }

public val Res.string.gender: StringResource by lazy {
      StringResource("string:gender", "gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6648, 22),
      ))
    }

public val Res.string.gender_literal: StringResource by lazy {
      StringResource("string:gender_literal", "gender_literal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6617, 30),
      ))
    }

public val Res.string.get_started: StringResource by lazy {
      StringResource("string:get_started", "get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6671, 35),
      ))
    }

public val Res.string.grade_level: StringResource by lazy {
      StringResource("string:grade_level", "grade_level", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6707, 35),
      ))
    }

public val Res.string.graph_data: StringResource by lazy {
      StringResource("string:graph_data", "graph_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6743, 34),
      ))
    }

public val Res.string.greater: StringResource by lazy {
      StringResource("string:greater", "greater", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6839, 27),
      ))
    }

public val Res.string.greater_or_equal: StringResource by lazy {
      StringResource("string:greater_or_equal", "greater_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6778, 60),
      ))
    }

public val Res.string.hour_unit: StringResource by lazy {
      StringResource("string:hour_unit", "hour_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6867, 21),
      ))
    }

public val Res.string.how_passkey_works: StringResource by lazy {
      StringResource("string:how_passkey_works", "how_passkey_works", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6889, 49),
      ))
    }

public val Res.string.i_am_parent: StringResource by lazy {
      StringResource("string:i_am_parent", "i_am_parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6939, 39),
      ))
    }

public val Res.string.i_am_student: StringResource by lazy {
      StringResource("string:i_am_student", "i_am_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6979, 40),
      ))
    }

public val Res.string.i_have_an_invite_code: StringResource by lazy {
      StringResource("string:i_have_an_invite_code", "i_have_an_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7020, 57),
      ))
    }

public val Res.string.in_list: StringResource by lazy {
      StringResource("string:in_list", "in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7078, 27),
      ))
    }

public val Res.string.indicator: StringResource by lazy {
      StringResource("string:indicator", "indicator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7233, 29),
      ))
    }

public val Res.string.indicator_detail: StringResource by lazy {
      StringResource("string:indicator_detail", "indicator_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7106, 48),
      ))
    }

public val Res.string.indicator_name: StringResource by lazy {
      StringResource("string:indicator_name", "indicator_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7155, 42),
      ))
    }

public val Res.string.indicators: StringResource by lazy {
      StringResource("string:indicators", "indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7198, 34),
      ))
    }

public val Res.string.install: StringResource by lazy {
      StringResource("string:install", "install", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7263, 27),
      ))
    }

public val Res.string.interactions_recorded: StringResource by lazy {
      StringResource("string:interactions_recorded", "interactions_recorded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7291, 57),
      ))
    }

public val Res.string.invalid: StringResource by lazy {
      StringResource("string:invalid", "invalid", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7922, 27),
      ))
    }

public val Res.string.invalid_code: StringResource by lazy {
      StringResource("string:invalid_code", "invalid_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7349, 52),
      ))
    }

public val Res.string.invalid_email: StringResource by lazy {
      StringResource("string:invalid_email", "invalid_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7402, 57),
      ))
    }

public val Res.string.invalid_invite_code: StringResource by lazy {
      StringResource("string:invalid_invite_code", "invalid_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7460, 59),
      ))
    }

public val Res.string.invalid_password: StringResource by lazy {
      StringResource("string:invalid_password", "invalid_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7520, 48),
      ))
    }

public val Res.string.invalid_report_config: StringResource by lazy {
      StringResource("string:invalid_report_config", "invalid_report_config", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7569, 57),
      ))
    }

public val Res.string.invalid_report_format: StringResource by lazy {
      StringResource("string:invalid_report_format", "invalid_report_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7627, 57),
      ))
    }

public val Res.string.invalid_school_name: StringResource by lazy {
      StringResource("string:invalid_school_name", "invalid_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7685, 55),
      ))
    }

public val Res.string.invalid_url: StringResource by lazy {
      StringResource("string:invalid_url", "invalid_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7741, 39),
      ))
    }

public val Res.string.invalid_username: StringResource by lazy {
      StringResource("string:invalid_username", "invalid_username", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7781, 140),
      ))
    }

public val Res.string.invitation: StringResource by lazy {
      StringResource("string:invitation", "invitation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7993, 34),
      ))
    }

public val Res.string.invitation_for: StringResource by lazy {
      StringResource("string:invitation_for", "invitation_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7950, 42),
      ))
    }

public val Res.string.invite_code_label: StringResource by lazy {
      StringResource("string:invite_code_label", "invite_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8028, 41),
      ))
    }

public val Res.string.invite_multiple_allowed: StringResource by lazy {
      StringResource("string:invite_multiple_allowed", "invite_multiple_allowed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8070, 63),
      ))
    }

public val Res.string.invite_person: StringResource by lazy {
      StringResource("string:invite_person", "invite_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8134, 41),
      ))
    }

public val Res.string.invite_settings: StringResource by lazy {
      StringResource("string:invite_settings", "invite_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8176, 43),
      ))
    }

public val Res.string.invite_via_email: StringResource by lazy {
      StringResource("string:invite_via_email", "invite_via_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8220, 52),
      ))
    }

public val Res.string.invite_via_share: StringResource by lazy {
      StringResource("string:invite_via_share", "invite_via_share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8273, 40),
      ))
    }

public val Res.string.invite_via_sms: StringResource by lazy {
      StringResource("string:invite_via_sms", "invite_via_sms", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8314, 50),
      ))
    }

public val Res.string.key_created_on: StringResource by lazy {
      StringResource("string:key_created_on", "key_created_on", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8365, 42),
      ))
    }

public val Res.string.language: StringResource by lazy {
      StringResource("string:language", "language", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8408, 28),
      ))
    }

public val Res.string.last_30_days: StringResource by lazy {
      StringResource("string:last_30_days", "last_30_days", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8437, 36),
      ))
    }

public val Res.string.last_3_months: StringResource by lazy {
      StringResource("string:last_3_months", "last_3_months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8474, 41),
      ))
    }

public val Res.string.last_month_date_range: StringResource by lazy {
      StringResource("string:last_month_date_range", "last_month_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8516, 45),
      ))
    }

public val Res.string.last_name: StringResource by lazy {
      StringResource("string:last_name", "last_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8562, 29),
      ))
    }

public val Res.string.last_three_months_date_range: StringResource by lazy {
      StringResource("string:last_three_months_date_range", "last_three_months_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8592, 60),
      ))
    }

public val Res.string.last_two_week_date_range: StringResource by lazy {
      StringResource("string:last_two_week_date_range", "last_two_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8653, 52),
      ))
    }

public val Res.string.last_updated: StringResource by lazy {
      StringResource("string:last_updated", "last_updated", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8706, 36),
      ))
    }

public val Res.string.last_week: StringResource by lazy {
      StringResource("string:last_week", "last_week", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8784, 29),
      ))
    }

public val Res.string.last_week_date_range: StringResource by lazy {
      StringResource("string:last_week_date_range", "last_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8743, 40),
      ))
    }

public val Res.string.lesser: StringResource by lazy {
      StringResource("string:lesser", "lesser", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8870, 26),
      ))
    }

public val Res.string.lesser_or_equal: StringResource by lazy {
      StringResource("string:lesser_or_equal", "lesser_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8814, 55),
      ))
    }

public val Res.string.lesson: StringResource by lazy {
      StringResource("string:lesson", "lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9011, 22),
      ))
    }

public val Res.string.lesson_assessment: StringResource by lazy {
      StringResource("string:lesson_assessment", "lesson_assessment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8897, 49),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString1Resources(map: MutableMap<String, StringResource>) {
  map.put("dob_label", Res.string.dob_label)
  map.put("done", Res.string.done)
  map.put("download", Res.string.download)
  map.put("downloaded", Res.string.downloaded)
  map.put("drag", Res.string.drag)
  map.put("due_date", Res.string.due_date)
  map.put("duration", Res.string.duration)
  map.put("edit", Res.string.edit)
  map.put("edit_assignment", Res.string.edit_assignment)
  map.put("edit_clazz", Res.string.edit_clazz)
  map.put("edit_directory", Res.string.edit_directory)
  map.put("edit_enrollment", Res.string.edit_enrollment)
  map.put("edit_filters", Res.string.edit_filters)
  map.put("edit_mapping", Res.string.edit_mapping)
  map.put("edit_person", Res.string.edit_person)
  map.put("edit_report", Res.string.edit_report)
  map.put("email", Res.string.email)
  map.put("empty_data", Res.string.empty_data)
  map.put("empty_list", Res.string.empty_list)
  map.put("empty_list_description", Res.string.empty_list_description)
  map.put("empty_list_description_admin", Res.string.empty_list_description_admin)
  map.put("empty_list_description_non_admin", Res.string.empty_list_description_non_admin)
  map.put("end_date_label", Res.string.end_date_label)
  map.put("enrollment_for", Res.string.enrollment_for)
  map.put("enter_code_label", Res.string.enter_code_label)
  map.put("enter_invite_code_message", Res.string.enter_invite_code_message)
  map.put("enter_link", Res.string.enter_link)
  map.put("enter_school_link", Res.string.enter_school_link)
  map.put("enter_school_name", Res.string.enter_school_name)
  map.put("equals", Res.string.equals)
  map.put("error_link_message", Res.string.error_link_message)
  map.put("error_unexpected_result_type", Res.string.error_unexpected_result_type)
  map.put("error_unknown", Res.string.error_unknown)
  map.put("example_url_placeholder", Res.string.example_url_placeholder)
  map.put("expand_pending_invites", Res.string.expand_pending_invites)
  map.put("expand_students", Res.string.expand_students)
  map.put("expand_teachers", Res.string.expand_teachers)
  map.put("export_data", Res.string.export_data)
  map.put("family_member", Res.string.family_member)
  map.put("family_members", Res.string.family_members)
  map.put("female", Res.string.female)
  map.put("field", Res.string.`field`)
  map.put("field_required_prompt", Res.string.field_required_prompt)
  map.put("filters", Res.string.filters)
  map.put("first_name", Res.string.first_name)
  map.put("first_names", Res.string.first_names)
  map.put("from", Res.string.from)
  map.put("gender", Res.string.gender)
  map.put("gender_literal", Res.string.gender_literal)
  map.put("get_started", Res.string.get_started)
  map.put("grade_level", Res.string.grade_level)
  map.put("graph_data", Res.string.graph_data)
  map.put("greater", Res.string.greater)
  map.put("greater_or_equal", Res.string.greater_or_equal)
  map.put("hour_unit", Res.string.hour_unit)
  map.put("how_passkey_works", Res.string.how_passkey_works)
  map.put("i_am_parent", Res.string.i_am_parent)
  map.put("i_am_student", Res.string.i_am_student)
  map.put("i_have_an_invite_code", Res.string.i_have_an_invite_code)
  map.put("in_list", Res.string.in_list)
  map.put("indicator", Res.string.indicator)
  map.put("indicator_detail", Res.string.indicator_detail)
  map.put("indicator_name", Res.string.indicator_name)
  map.put("indicators", Res.string.indicators)
  map.put("install", Res.string.install)
  map.put("interactions_recorded", Res.string.interactions_recorded)
  map.put("invalid", Res.string.invalid)
  map.put("invalid_code", Res.string.invalid_code)
  map.put("invalid_email", Res.string.invalid_email)
  map.put("invalid_invite_code", Res.string.invalid_invite_code)
  map.put("invalid_password", Res.string.invalid_password)
  map.put("invalid_report_config", Res.string.invalid_report_config)
  map.put("invalid_report_format", Res.string.invalid_report_format)
  map.put("invalid_school_name", Res.string.invalid_school_name)
  map.put("invalid_url", Res.string.invalid_url)
  map.put("invalid_username", Res.string.invalid_username)
  map.put("invitation", Res.string.invitation)
  map.put("invitation_for", Res.string.invitation_for)
  map.put("invite_code_label", Res.string.invite_code_label)
  map.put("invite_multiple_allowed", Res.string.invite_multiple_allowed)
  map.put("invite_person", Res.string.invite_person)
  map.put("invite_settings", Res.string.invite_settings)
  map.put("invite_via_email", Res.string.invite_via_email)
  map.put("invite_via_share", Res.string.invite_via_share)
  map.put("invite_via_sms", Res.string.invite_via_sms)
  map.put("key_created_on", Res.string.key_created_on)
  map.put("language", Res.string.language)
  map.put("last_30_days", Res.string.last_30_days)
  map.put("last_3_months", Res.string.last_3_months)
  map.put("last_month_date_range", Res.string.last_month_date_range)
  map.put("last_name", Res.string.last_name)
  map.put("last_three_months_date_range", Res.string.last_three_months_date_range)
  map.put("last_two_week_date_range", Res.string.last_two_week_date_range)
  map.put("last_updated", Res.string.last_updated)
  map.put("last_week", Res.string.last_week)
  map.put("last_week_date_range", Res.string.last_week_date_range)
  map.put("lesser", Res.string.lesser)
  map.put("lesser_or_equal", Res.string.lesser_or_equal)
  map.put("lesson", Res.string.lesson)
  map.put("lesson_assessment", Res.string.lesson_assessment)
}
